name: ZenTao
website_url: https://www.zentao.pm/
description: An agile(scrum) project management system/tool.
licenses:
  - AGPL-3.0
platforms:
  - PHP
tags:
  - Software Development - Project Management
source_code_url: https://github.com/easysoft/zentaopms
demo_url: https://demo15.zentao.pm/
stargazers_count: 1171
updated_at: '2024-01-12'
archived: false
